body.useOldFixed .tit1 p {
  font-size: 48px;
  line-height: 60px;
}
body.useOldFixed .tit1 span {
  font-size: 28px;
  line-height: 60px;
}
body.useOldFixed .three .card{
  width: 100%;
  margin-bottom: 20px;
}
body.useOldFixed .list li{
  font-size: 36px;
  line-height: 2;
}
body.useOldFixed .tit3 p {
  font-size: 48px;
  line-height: 60px;
}
body.useOldFixed .tit3 span {
  font-size: 28px;
  line-height: 60px;
}